body {
  background-color: #121212;
  color: white;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
}

header {
  padding: 20px;
  background-color: #1e1e1e;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

h1 {
  margin: 0;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px;
  gap: 20px;
}

.gallery img {
  width: 120px;
  height: 170px;
  object-fit: cover;
  border-radius: 10px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.gallery img:hover {
  transform: scale(1.1);
  box-shadow: 0 0 15px rgba(255, 255, 255, 0.3);
}
   footer p{
     margin: 4rem 0 0;
     font-size: 1.2rem;
   }
   footer a{
     text-decoration: none;
     color: #fff;
     text-decoration: underline wavy red;
     padding: 8px;
   }
   a{
     text-decoration: none;
   }
